RubyGems Navigation menu

sashite-rubocop 1.0.3

Shared RuboCop config used by Sashité's Ruby projects 👮🏾

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.0.3 - August 13, 2022 (6.5 KB)
  2. 1.0.2 - August 13, 2022 (6.5 KB)
  3. 1.0.1 - August 13, 2022 (6.5 KB)
  4. 1.0.0 - August 13, 2022 (6.5 KB)
  5. 1.0.0.beta1 - August 13, 2022 (6.5 KB)

Runtime Dependencies (7):

Development Dependencies (7):

brutal >= 0
bundler >= 0
rake >= 0
rubocop >= 0
rubocop-md >= 0
yaml >= 0

Owners:

Pushed by:

Authors:

  • Cyril Kato

SHA 256 checksum:

868a22e7da8a59127fde4cbde84791f862e1a9521900f2ee2824e440e458b3bd

Total downloads 2,640

For this version 706

License:

MIT

Required Ruby Version: >= 2.7.0

New versions require MFA: true

Version published with MFA: true

Links: